<?xml version="1.0" encoding="UTF-8"?>
<attachment-list serializer="attachment-list-meta/1.0">
 <attachment serializer="attachment-meta/1.0">
  <filename>header.png</filename>
  <filesize>31799</filesize>
  <author>xwiki:XWiki.Admin</author>
  <version>1.1</version>
  <comment></comment>
  <date>1324487279000</date>
 </attachment>
</attachment-list>